Subject: Dead Nomic? Join Mine!

From: "Dan Marsh" <[email-masked]>
Date: Sat, 2 Jun 2001 00:47:44 -0400

I'm casting about the mailing lists of other Nomics . . .

It seems that n_omic, like others I've visited tonight, may be kaput.

I'm starting a Nomic which attempts to model a real legislature. While
I said I'd start the game with four players (I've now got three who
aren't me), a legislature should have more members.

The official unofficial Web site is at
http://members.home.com/dmarsh3000/Legislative_Nomic.htm .

The mailing list is here at Yahoo!,
http://groups.yahoo.com/group/leg-nomic .

Hope to see you!

[Non-text portions of this message have been removed]